<?php
	require_once('inc/conn.php');
	require_once('inc/constant.php');
	require_once('inc/ls_syscode.php');
	//require_once('inc/check.php');
	$opendb=new mydb();
	require_once('inc/char_set.php');

	$word = new COM("word.application") or die("Can't start Word!"); 
	//打开一个文档 
	$word->Documents->OPen("Auto chain link fence machine2M.doc"); 
	//读取文档内容 

	$test= $word->ActiveDocument->content->Text; 

	echo $test; 	

?>